.cs-categoryPicture>a>img {
    max-height: 200px;
    max-width: 100%;
    margin-left: auto;
    margin-right: auto;
    height: 200px;
    /*width: 370px;*/
}

.cs-start .cs-categoriesBox{
 margin-bottom: 0px !important;  
}
/*body .cs-startSlider{
 width: 100%;  
}
*/
/*Produktbox Kategorieübersicht*/
article.cs-articlePreview {
    border: 1px solid #dadada;
    border-radius: 3px;
    padding: 10px;
}
.artnamBox>h3>a {
    font-size: 16px;
    font-weight: bold;
}
/*Kategorie Bild ausblenden*/
.categoryPicture {
    display: none;
}

/*Kategorie Bar oben*/
.cs-categoriesBox {
    background: #bbce00 !important;
}
.cs-categoriesBox>div>ul>li>div>a>span {
    color: white !important;
    font-weight: 500;
}

/*Footer in GRÜN*/
.cs-footerRow.top {
    background: #bbce00 !important;
}
/*Footer Schrift Weiß*/
.cs-footerTop.cs-flex.cs-flexWrap {
    color: white;
}
/*Footer Links in weiß, Hover Pink*/
ul#main_categories_footer>li>a {
    color: white;
  text-decoration: unterline; 
}
ul#main_categories_footer>li>a:hover {
    color: #ec1e92;
}
.cs-footerBoxContent>ul>li>a {
    color: white;
}
.cs-footerBoxContent>ul>li>a:hover {
    color: #ec1e92;
}
/*Top Bar*/
header .cs-topBar {
    background: #22221f !important;
}
header .cs-topBar>div>div>div>ul>li>a>span {
    color: white !important;
}


header .cs-topBar>div>div>div>ul>li>svg.cs-svgIcon.bi.bi-chevron-down>path{
  fill: #fff; 
}

/*Footer Überschrift bold*/
.cs-footerBoxHeader {
    font-weight: bold !important;
}
/* Info Boxen in leicht transparent Grün*/
.cs-infoBox {
    background: #bbce0054;
}

/* Lieferzeit ausblenden*/
div#lieferzeitStr {
    display: none !important;
}

/* zzgl. MwSt. zzgl. Versandkosten unter Preis auf Detailseite ausblenden*/
.cs-articlePriceInfo{
    display:none; 
}
/*Bestellvorgang: Kästen Steps oben umfärben*/
.cs-statusbar li.cs-basketSteps.active {
    background: #bbce00 !important;
}
.cs-statusbar li.cs-basketSteps.active>span, .cs-statusbar li.cs-basketSteps.active>a {
    color: #fff !important;
}
li.cs-basketSteps {
    background: #fff !important;
    border: 2px solid #bbce00;
}
/* Button Farbe*/
.cs-button1 {
    background: #bbce00 !important;
    border: 2px solid #bbce00;
}
.cs-button3 {
    border: 2px solid #222220 !important;
}
/*Bestellvorgang ausblenden*/
.moll-versandkosten {
    display: none;
}
.moll-versandkosten-betrag {
    display: none;
}
.cs-footer .cs-payments {
    display: none !important;
}
body.cs-body.cs-checkout .cs-container>div.cs-infoBox {
    display: none;
}
.cs-mwst{
  display: none !important; 
}
.cs-mwstBox {
    display: none;
}
.cs-prices:nth-child(3) {
    display: none !important;
}

/* Schriftart*/
@import url('https://fonts.googleapis.com/css2?family=Roboto:ital,wght@0,300;0,400;0,700;1,300;1,400;1,700&display=swap');
body * {
    font-family: 'Roboto', sans-serif; 
}
h1.cs-articleName {
    font-weight: bold !important;
}

/*Produktdetailseite*/
.cs-inStock{
 display: none !important;  
}
span.priceStars {
    display: none !important;
}

.cs-inStock, .cs-middleStock {
    font-size: 17px;
}
.cs-articleDetail .cs-articleName {
    font-size: 2.3rem !important;
    color: #bbce00 !important;
}